CentOS 6:ntp(CESA-2017:3071)

high Nessus プラグイン ID 104217

概要

リモートのCentOSホストに1つ以上のセキュリティ更新プログラムがありません。

説明

ntpの更新プログラムが、Red Hat Enterprise Linux 6で利用可能になりました。Red Hat製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度中と評価しています。詳細な重要度評価を示すCVSS(共通脆弱性評価システム)ベーススコアは、「参照」セクションのCVEリンクから脆弱性ごとに入手できます。NTP(ネットワークタイムプロトコル)は、コンピューターの時刻と別の参照される時刻ソースを同期させるために使用されます。これらのパッケージには、システム時間を継続的に調整するntpdサービスと、ntpdサービスをクエリおよび構成するために使用されるユーティリティが含まれます。セキュリティ修正プログラム:* NTPサーバーの構成ディレクティブの解析で2つの脆弱性が発見されました。リモートで認証された攻撃者は、細工したメッセージを送信することでntpdをクラッシュさせる可能性があります。(CVE-2017-6463、CVE-2017-6464)* /dev/ datumデバイスからのパケットの解析中にNTPに脆弱性が見つかりました。悪意のあるデバイスから細工されたメッセージが送信され、ntpdがクラッシュする可能性があります。(CVE-2017-6462)Red Hatは、これらの問題を報告してくれたNTPプロジェクトに感謝の意を表します。アップストリームはこれらの問題の最初の報告者であるCure53に感謝の意を表します。

ソリューション

影響を受けるntpパッケージを更新してください。

関連情報

http://www.nessus.org/u?6bf03c66

プラグインの詳細

深刻度: High

ID: 104217

ファイル名: centos_RHSA-2017-3071.nasl

バージョン: 3.8

タイプ: local

エージェント: unix

公開日: 2017/10/30

更新日: 2021/1/4

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

リスク情報

CVSS スコアのソース: CVE-2017-6462

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 4.6

Temporal Score: 3.4

ベクトル: AV:L/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:centos:centos:ntp, p-cpe:/a:centos:centos:ntp-doc, p-cpe:/a:centos:centos:ntp-perl, p-cpe:/a:centos:centos:ntpdate, cpe:/o:centos:centos:6

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2017/10/26

脆弱性公開日: 2017/3/27

参照情報

CVE: CVE-2017-6462, CVE-2017-6463, CVE-2017-6464

RHSA: 2017:3071